/* Page */

/* Header */
#page {
    color: #413e41;
    min-width: 1010px;
}
.region-blog-stoerer {
    display: inline-flex !important;
    font-size: 0 !important;
    height: 300px !important;
    margin-left: 0% !important;
    margin-top: 0px !important;
    overflow: hidden !important;
    position: absolute !important;
    width: 300px !important;
    z-index: 100 !important;
}

#page > header {}

.content-inner header{}

header h1#page-title{
    margin-bottom: 20px;
}
#header-wrapper header {
    margin-bottom: 10px;
    position: relative;
}

#content {
    padding: 0 10px;
}
#veranstaltung-node-form #edit-field-vng-planung .form-item-field-vng-planung-und label{
    display: none;
}
#veranstaltung-node-form input.form-checkbox {
    margin-right: 10px;
    float: left;
    margin-top: 4px;
}
#veranstaltung-node-form #edit-field-vng-planung .form-item-field-vng-planung-und div#edit-field-vng-planung-und label{
    display: block;
    margin-top: -5px;
}
/* Full width */
.no-sidebars #main-content > header {
    margin-left: 20px;
    margin-right: 20px;
}
.front #page #content {
    padding: 0px;
}
.no-sidebars #content {
    padding: 0 20px;
    width: auto;
}

/* Centered layout */

body.layout-centered #main-content {
    margin-left: 225px;
}

/* Links */
.view-nrw-kulturkarte a:visited,
.view-nrw-kulturkarte a:active,
.view-nrw-kulturkarte a:hover,
.view-nrw-kulturkarte a{
    text-decoration: none;
}

.article-type-veranstaltung .field-name-title a{
    color: #22B9CA;
    font-weight: normal;
    font-size: 17px;
}

/* Quellenangabe */
.article-type-veranstaltung .field-name-field-picture-epository h2.field-label{}
.article-type-veranstaltung .field-name-field-picture-epository{
    font-size: 11px;
    float: right;
    line-height: 10px;
}
.article-type-veranstaltung .field-name-field-vng-preis{
    float:left;
    margin-right:5px;
}

a {
    color: #9d4c94;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

#page > #header-wrapper {
    background-color: #22b9ca;
    -moz-box-shadow: 0 5px 5px #b9b8b9;
    -webkit-box-shadow: 0 5px 5px #b9b8b9;
    box-shadow: 0 5px 5px #b9b8b9;
}

html.ie6-7 #page #header-wrapper /* IE6/7 */ {
    border-bottom: 5px solid #c9c8c9;
}
#page > #content-wrapper {
    -moz-box-shadow: 0 5px 5px #b9b8b9;
    -webkit-box-shadow: 0 5px 5px #b9b8b9;
    box-shadow: 0 5px 5px #b9b8b9;
    padding-bottom: 10px;
    background-image: url(../images/bubble_bg_8.png);
    background-repeat: repeat-y;
    background-position-y: 0;
    background-position-x: center;

}

body.front #page > #content-wrapper .container {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none;
}

#page > #content-wrapper .container {
    -moz-box-shadow: 0 0 10px #b9b8b9;
    -webkit-box-shadow: 0 0 10px #b9b8b9;
    box-shadow: 0 0 10px #b9b8b9;
    margin-top: 30px;
    margin-bottom: 10px;
    padding-top: 20px;
    background-color: #fff;
    width: 980px;
}

html.ie6-7 #page #content-wrapper .container /* IE6/7 */ {
    border: 2px solid #c9c8c9;
}

#page .region-content .block-inner {
    margin: 0;
}

.region-sidebar-second .block-inner {
    margin: 0 10px 0 15px;
}
.region-sidebar-first .block-inner {
    margin: 0 15px 0 10px;
}

#logo {
    margin: 10px 10px 0;
    float: left;
}
#page > header > hgroup {
    margin: 0 10px;
}
#site-name {}
#site-name a    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}
#site-slogan {}

/* Page title */
h1#page-title {
    font-size: 18px;
    font-weight: normal;
}
header h1#page-title {
    margin-left:0;
    padding-left: 0;
}

body.front h1#page-title {
    margin-left: 10px;
}

/* Regions */
.region-leaderboard {}
.region-header {}
.region-secondary-content {}
.region-highlighted {}
.region-content-aside {}
.region-tertiary-content {}
.region-footer {
    padding-top: 10px;
}
.front #main-content{
    background:none;
}
#main-content {
    background-color: #fff;
}

/* Sidebars */
.sidebar {}
.region-sidebar-first {}
.front .container .region-sidebar-second {
    margin-top: 42px;
}
#block-views-c00cb18210f86d016c88453b47b1a9be h2.block-title{
    margin-bottom:20px;
    font-weight: normal;
}

.front .container .region-sidebar-second{
    padding-left: 0;
    margin-left: 8px;
}
#content .view-aktuelles .field-content .content-aktuelles-images img,
#content .group-right .field-name-field-news-images .field-items img{
    box-shadow: 0 0 5px #B9B8B9;
    margin-top:10px;
    margin-right:10px;
}

.views-submit-button .form-type-date-popup input{
    width:70px;
}

/* Footer - the main page footer only */
#page > footer {}

/* Feed icons */
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}

/* Search results list. */
.search-results {}
.search-results .search-result {}
.search-results .title {}
.search-results .search-snippet-info {}
.search-results p {}
.search-results .search-snippet {}
.search-results .search-info {}

span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}

/* Aggregator */
.feed-item {}
.feed-item header {}
.feed-item-title {}
.feed-item-meta {}
.feed-item .content {}
.feed-item footer {}
.feed-source {}
.feed-description {}

/* Maintenance page */
.maintenance-page #skip-link {
    position: absolute;
    top: -99em;
}
.maintenance-page footer {
    margin: 10px 0 0;
}
.maintenance-page footer a {
    text-decoration: none;
    color: #ccc;
}

/* Prevent overflowing content */
header[role=banner],
.content-inner,
.nav,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-footer {
    overflow: visible;
    word-wrap: break-word;
}


.view-mode-highlight div.field-name-field-vng-datum {
    position: absolute;
    top: 157px;
    left: 15px;
    color: #fff;
}

.view-mode-highlight .field-name-field-vng-ort {
    position: absolute;
    top: 180px;
    left: 15px;
    color: #fff;
    font-size: 16px;
}
.view-mode-highlight .field-name-title h2{
    font-weight: normal;
}
.view-mode-highlight .field-name-title {
    position: absolute;
    top: 195px;
    left: 15px;
    color: #fff;
    font-size: 12px;
}

.view-mode-highlight .field-name-field-vng-beschreibung {
    position: absolute;
    top: 200px;
    left: 15px;
    color: #fff;
}

.article-type-page .group-left {
    width: 470px;
}

.article-type-page .group-right {
    width: 210px;
    margin: 0 20px 0 0;
}

.article-type-page .field-name-body {
    margin-right: 20px;
}

/* Content */

.shadow {
    -moz-box-shadow: 0 0 5px #b9b8b9;
    -webkit-box-shadow: 0 0 5px #b9b8b9;
    box-shadow: 0 0 5px #b9b8b9;
}

/* Preview */

.preview {
    background-color: #eeeeee;
    margin: 10px 0 10px 0;
    border: 1px dashed grey;
}

/* Frontapge Special Boxes */

div.front-box-right-upper {
    padding-left: 15px;
    margin-top: 15px;
}

div.front-box-right-lower {
}

.box-text-yurungai {
    position: absolute;
    top: 145px;
    left: 20px;
    width: 200px;
}

.box-text-yurungai h2 {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}


.box-text-kulturangebote h2 {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}

/* Teaser */

.left-33 {
    width: 33%;
    position: relative;
}

.right-66 {
    width: 66%
}

/* Teaser als Liste */


#frontpage-lower,
#frontpage-upper {
    background: #1A171B;
}
#frontpage-lower  .view-frontpage-veranstaltungen .view-content .views-row.views-row-last,
#frontpage-upper  .view-frontpage-veranstaltungen .view-content .views-row.views-row-last{
    margin-right:0;
}

#frontpage-lower  .view-frontpage-veranstaltungen .view-content .views-row{
    float:left;
    margin-right:22px;
    position:relative;
}
#frontpage-upper  .view-frontpage-veranstaltungen .view-content .views-row{
    float:left;
    margin-right:22px;
    position:relative;
}
div.frontkulturcard #block-block-10 .block-content .box-text-kulturangebote{
    position: absolute;
    top:150px;
    left:15px;
    color:#fff;
}
#frontpage-lower #block-block-6 .block-content{
    position: relative;
    float: left;
    z-index: 222;
}
#frontpage-upper  .view-frontpage-nrw-highlight .article-type-veranstaltung {
    position: relative;
    float: right;
}
#frontpage-upper #block-views-84edde0e1e007bda31807e6135628089{
    width:710px;
    float:left;
    z-index:2;
}

#frontpage-lower #block-views-1d517ee3ebfc8c0319ed7afc00766f21{
    width:479px;
    float:left;
    z-index:2;
    margin-right:6px;
}

#frontpage-lower div.front-box-right-lower {
    margin-top:0;
    padding-left: 0;
}
#frontpage-lower #block-block-6 .block-inner,
#frontpage-upper #block-views-frontpage-nrw-highlight-block .block-inner{
    margin-right:0;
}


#frontpage-lower .field-name-field-vng-datum,
#frontpage-upper .field-name-field-vng-datum {
    position: absolute;
    top: 165px;
    left: 12px;
    color: #fff;
    font-size: 12px;
}
#frontpage-lower .field-name-title,
#frontpage-upper .field-name-title {
    position: absolute;
    top: 200px;
    left: 12px;
    line-height: 1.4em;
    color:#fff;
    width:190px;

}
#frontpage-lower .field-name-title  h2,
#frontpage-upper .field-name-title  h2{
    font-weight: normal;
    font-size: 16px;
}
#frontpage-lower .field-name-field-vng-ort,
#frontpage-upper .field-name-field-vng-ort {
    position: absolute;
    top: 180px;
    left: 12px;
    color: #fff;
    font-size: 12px;
}
#frontpage-upper{
    overflow: hidden;
    padding: 20px 10px;
    margin-top: 15px;
}
#frontpage-lower{
    overflow: unset;
    padding-left:18px;
    padding-right:18px;
}

.view-display-id-veranstaltungsslider .view-content .views-row{
    float:left;
    margin-right:22px;
    position:relative;
}
.view-display-id-veranstaltungsslider .field-name-field-vng-ort,
.view-display-id-veranstaltungsslider .field-name-field-vng-ort {
    position: absolute;
    top: 165px;
    left: 15px;
    color: #fff;
    font-size: 12px;
}
.view-display-id-veranstaltungsslider .field-name-field-vng-datum,
.view-display-id-veranstaltungsslider .field-name-field-vng-datum {
    position: absolute;
    top: 150px;
    left: 15px;
    color: #fff;
    font-size: 12px;
}
.view-display-id-veranstaltungsslider .field-name-title,
.view-display-id-veranstaltungsslider  .field-name-title {
    position: absolute;
    top: 185px;
    top: 185px;
    left: 15px;
    line-height: 1.4em;
    color:#fff;

}
.view-display-id-veranstaltungsslider .field-name-field-vng-region span.region-local,
.view-display-id-veranstaltungsslider .field-name-field-vng-region span.region-local {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_angebot_lokal_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:73px;
}
.view-display-id-veranstaltungsslider .field-name-field-vng-anmeldungsart .field-items .field-item span.registration-none,
.view-display-id-veranstaltungsslider .field-name-field-vng-anmeldungsart .field-items .field-item span.registration-none{
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_anmeldung_keine_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:40px;
}
.view-display-id-veranstaltungsslider .field-name-field-vng-region .field-items .field-item  span.region-local,
.view-display-id-veranstaltungsslider .field-name-field-vng-region .field-items .field-item span.region-local {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_angebot_lokal_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:73px;
}

.view-display-id-veranstaltungsslider .field-name-field-vng-region .field-items .field-item span.region-statewide,
.view-display-id-veranstaltungsslider .field-name-field-vng-region .field-items .field-item  span.region-statewide {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_angebot_ueberregional_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:73px;
}
.view-display-id-veranstaltungsslider .field-name-field-vng-angebotspreis .field-items .field-item span.price-reduced,
.view-display-id-veranstaltungsslider .field-name-field-vng-angebotspreis .field-items .field-item span.price-reduced {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_angebot_ermaessigt_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:5px;
}

.view-display-id-veranstaltungsslider .field-name-field-vng-angebotspreis .field-items .field-item span.price-none,
.view-display-id-veranstaltungsslider .field-name-field-vng-angebotspreis .field-items .field-item span.price-none {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_angebot_kostenlos_gr.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:5px;
}
.field-name-field-vng-region .field-items .field-item .region-national{
    background: url("../images/icon_rucksack.png") no-repeat top left transparent;
    height:25px;
    display: block;
    margin-left:7px;
    float:left;
    line-height:25px;
    width:21px;
}
.field-name-field-vng-veranstaltungsart .field-items span.veranstaltungsart{
    background: url("../images/icon_rucksack.png") no-repeat top left transparent;
    height:25px;
    display: block;
    margin-left:7px;
    float:left;
    line-height:25px;
    width:21px;
    margin-top:-20px;

}
.field-name-field-vng-angebotspreis .field-items .field-item .price-none{
    background: url("../images/icon_angebot_kostenlos.png") no-repeat top left transparent;
    height:25px;
    display: block;
    margin-left:7px;
    float:left;
    line-height:25px;
    width:21px;
}

/* Angebotsregion Anfang */
.preview .article-type-veranstaltung .field-name-field-vng-anmeldungsart,
.preview .article-type-veranstaltung .field-name-field-vng-region{
    float:left;
}
.field-name-field-vng-region .field-items .field-item .region-statewide{
    /*    background: url("../images/icon_angebot_ueberregional.png") no-repeat top left transparent;
        height:25px;
        display: block;
        margin-left:7px;
        float:left;
        line-height:25px;
        width:21px;*/
}
.field-name-field-vng-region .field-items .field-item .region-local{
    /*    background: url("../images/icon_angebot_lokal.png") no-repeat top left transparent;
        height:25px;
        display: block;
        margin-left:7px;
        float:left;
        line-height:25px;
        width:21px;*/
}

/* Angebotsregion Ende */


.view-display-id-veranstaltungsslider .field-name-field-vng-anmeldungsart .field-items .field-item span.registration-single,
.view-display-id-veranstaltungsslider .field-name-field-vng-anmeldungsart .field-items .field-item span.registration-single {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_anmeldung_einzelperson_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:40px;
}
.view-display-id-veranstaltungsslider .field-name-field-vng-anmeldungsart .field-items .field-item span.registration-group,
.view-display-id-veranstaltungsslider .field-name-field-vng-anmeldungsart .field-items .field-item span.registration-group {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_anmeldung_gruppe.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:40px;
}

.view-display-id-veranstaltungsslider .field-name-title h2{
    font-size: 16px;
    font-weight:normal;
}




/* Icons Front Start*/
.view-mode-full .field-name-field-vng-region{
    margin-bottom: 13px;
}
.view-mode-full .field-name-field-vng-angebotspreis{
    margin-bottom: 13px;
    float:left;
}
.view-mode-full .field-name-field-vng-anmeldungsart .field-items .field-item span.registration-group{
    margin-left: 0;
    padding-left: 0;
}

/* Icon Angebotspreis Anfang */
#frontpage-lower .field-name-field-vng-angebotspreis span.price-none,
#frontpage-upper .field-name-field-vng-angebotspreis span.price-none {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_angebot_kostenlos_gr.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:5px;
}

#frontpage-lower .field-name-field-vng-angebotspreis span.price-reduced,
#frontpage-upper .field-name-field-vng-angebotspreis span.price-reduced {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_angebot_ermaessigt_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:5px;
}
#frontpage-lower .field-name-field-vng-angebotspreis span.price-regular,
#frontpage-upper .field-name-field-vng-angebotspreis span.price-regular {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_angebot_kostenpflichtig_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:5px;
}
/* Icon Angebotspreis Ende */
#frontpage-lower .field-name-field-vng-anmeldungsart span.registration-single,
#frontpage-upper .field-name-field-vng-anmeldungsart span.registration-single {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_anmeldung_einzelperson_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:40px;
}
#frontpage-lower .field-name-field-vng-anmeldungsart span.registration-group,
#frontpage-upper .field-name-field-vng-anmeldungsart span.registration-group {
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_anmeldung_gruppe.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:40px;
}


#frontpage-lower .field-name-field-vng-anmeldungsart span.registration-none,
#frontpage-upper .field-name-field-vng-anmeldungsart span.registration-none{
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_anmeldung_keine_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:40px;
}
#frontpage-lower .field-name-field-vng-region span.region-statewide,
#frontpage-upper .field-name-field-vng-region span.region-statewide {
    /*  width: 40px;
        height: 40px;
        background-image: url('../images/icon_angebot_ueberregional_g.png');
        background-repeat: no-repeat;
        display: block;
        position:absolute;
        top:130px;
        right:73px;*/
}
#frontpage-lower .field-name-field-vng-region span.region-local,
#frontpage-upper .field-name-field-vng-region span.region-local {
    /*  width: 40px;
        height: 40px;
        background-image: url('../images/icon_angebot_lokal_g.png');
        background-repeat: no-repeat;
        display: block;
        position:absolute;
        top:130px;
        right:73px;*/
}
#frontpage-lower .field-name-field-vng-veranstaltungsart span.veranstaltungsart,
#frontpage-upper .field-name-field-vng-veranstaltungsart span.veranstaltungsart{
    width: 40px;
    height: 40px;
    background-image: url('../images/icon_rucksack_g.png');
    background-repeat: no-repeat;
    display: block;
    position:absolute;
    top:130px;
    right:73px;
}

/* Icons Front End */

.view-mode-highlight .field-name-field-vng-ort div.field-items .field-item,
.view-mode-highlight span.date-display-single{
    font-size: 12px;
}
.view-mode-teaser .field-name-field-vng-anmeldungsart .field-items .field-item span{
    margin-left:0;
    padding-left:0;
}

/* Veranstaltungsslider Title Anfang */

#block-views-fae5ca436e8001a61a649e237a80b227 h2.block-title{
    display:none;
}

.views-nivo-slider-view{
    box-shadow: 0 0 5px #B9B8B9;
    padding:4px;
}

.views-field-field-vng-image-teaser img{
    -moz-box-shadow: 0 0 5px #b9b8b9;
    -webkit-box-shadow: 0 0 5px #b9b8b9;
    box-shadow: 0 0 5px #b9b8b9;
    border:0;
    max-width: none;
}

/* Startseitenslideshow */

.view-frontpage-veranstaltungen .views-field-field-concat-image {
    margin-bottom: 30px;
}

.view-frontpage-veranstaltungen .widget_pager_bottom  {
    text-align: center;
    width: 200px;
}

.view-frontpage-veranstaltungen .widget_pager_bottom .views-field-counter,
.view-frontpage-veranstaltungen .widget_pager_bottom .views-slideshow-pager-field-item {
    display: inline-block;
    width: 17px;

}
.view-frontpage-veranstaltungen  .widget_pager_bottom .views-content-counter {
    display: inline-block;
    height: 17px;
    width: 17px;;
    margin: 3px;
    background:url('../images/bullets.png') no-repeat;
}

.view-frontpage-veranstaltungen .widget_pager_bottom .active .views-content-counter  {
    background-position: -21px 0;
    height: 17px;
    width: 17px;
}

.article-type-veranstaltung .field-name-field-vng-datum{
    clear: both;
}
.view-kulturplaner .group-right .field-name-title h2{
    line-height: 1.3;
}

.view-frontpage-veranstaltungen  .nivo-controlNav a {
    display:block;
    background:url('../images/bullets.png') no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
    height:17px;
    width:17px;
}
.view-mode-full .field-name-field-vng-planung,
.view-mode-highlight .field-name-field-vng-planung,
.view-mode-full .field-name-field-vng-kcard-extra,
.view-mode-highlight .field-name-field-vng-kcard-extra {
    position:absolute;
    z-index: 2;
    top:-4px;
    right:-4px;
}
.view-mode-teaser .field-name-field-vng-planung,
.view-mode-teaser .field-name-field-vng-kcard-extra {
    position:absolute;
    z-index: 2;
    top:-4px;
    right: 32px;
}

#page #content .field-name-field-vng-kontakt-plz .field-items .field-item{
    margin-right:5px;
}
#page .article-type-page{
    width:710px;
}
.view-display-id-veranstaltungsslider .nivo-controlNav{
    margin-left:30%;
    margin-right: 30%;
    left:0;
    width:100%;
}
.view-display-id-veranstaltungsslider .nivo-controlNav a.active {
    background-position:-21px 0;
    height:17px;
    width:17px;
}

.field-name-field-vng-preis-beschreibbar h2.field-label{
    float:left;
}
.article-type-veranstaltung .field-name-field-vng-preis-beschreibbar,
.article-type-veranstaltung .field-name-field-vng-preis,
.article-type-veranstaltung .field-name-field-vng-teilnehmer {
    clear:both;
}

/* Safari Optimierung Anfang */

.group-right .field-name-field-page-sidebar-text .field-item img{
    margin-top:5px;
}

/* Safari Optimierung Ende */

footer #block-block-3 td{
    vertical-align: middle;
}
footer #block-block-3 td p{
    margin-bottom:0px;
}

/******************************************IPHONE Optimierungen B ****************************/

/* Smartphone portrait one-col-stack */
@media only screen and (max-width:1024px) {

    .region-sidebar-second, .region-sidebar-first .block, .region-sidebar-second .block {margin-bottom: 20px;}
    .region-sidebar-second {width: 100%;}

    .region-sidebar-second{margin-left:-25%;width:25%;clear:none;}
    .container {width: 100%;}
    .region-sidebar-first{margin-left:-100%; width:25%; }
    .sidebar-first .content-inner{margin-left:25%; margin-right:0;}
    .two-sidebars .content-inner{ margin-left:25%; margin-right: 25%;}
    #content-column, .region-sidebar-first, .region-sidebar-second { float: left; }
    .group-right{float:right;}
    .article-type-page .group-left{width:470px;}
    #footer-wrapper footer .region-footer{ margin-left:10px;}
    #header-wrapper #logo{ margin-left:20px;}

}

/* Smartphone landscape one-col-stack */
@media only screen and (min-width:321px) and (max-width:480px) {

    .two-sidebars .content-inner,.one-sidebar .content-inner,.region-sidebar-first,.region-sidebar-second {margin-left: 0; margin-right: 0;}
    .region-sidebar-first, .region-sidebar-second, .region-sidebar-first .block, .region-sidebar-second .block {margin-bottom:20px;}
    .region-sidebar-first, .region-sidebar-second {}
    .container {width: 100%;}

    .region-sidebar-second{margin-left:-25%;width:25%;clear:none;}
    .region-sidebar-first{margin-left:-100%; width:25%;}
    .sidebar-first .content-inner{margin-left:25%; margin-right:0;}
    .two-sidebars .content-inner{ margin-left:25%; margin-right: 25%;}
    #content-column, .region-sidebar-first, .region-sidebar-second { float: left; }

}

/* Tablet portrait one-col-vert */
@media only screen and (min-width:481px) and (max-width:768px) {

    .region-sidebar-second, .region-sidebar-first .block, .region-sidebar-second .block {margin-bottom: 20px;}
    .region-sidebar-second{margin-left:-25%;width:25%;clear:none;}
    .region-sidebar-first{margin-left:-100%; width:25%; }
    .sidebar-first .content-inner{margin-left:25%; margin-right:0;}
    .two-sidebars .content-inner{ margin-left:25%; margin-right: 25%;}
    #content-column, .region-sidebar-first, .region-sidebar-second { float: left; }
    .group-right{float:right;}
    .article-type-page .group-left{width:470px;}
    #footer-wrapper footer .region-footer{ margin-left:40px;}
    #header-wrapper #logo{ margin-left:40px;}
    .front .container .region-sidebar-second{margin-top:-558px;padding-left:710px;width:25%;}

}

/* Tablet landscape three-col-grail */
@media only screen and (min-width:768px) and (max-width:481px) {

    #content-column{width:100%;}
    .region-sidebar-second, .region-sidebar-first .block, .region-sidebar-second .block {margin-bottom: 20px;}
    .region-sidebar-second {width: 100%;}

    .region-sidebar-second{margin-left:-25%;width:25%;clear:none;}
    .container {width: 100%;}
    .region-sidebar-first{margin-left:-100%; width:25%; }
    .sidebar-first .content-inner{margin-left:25%; margin-right:0;}
    .two-sidebars .content-inner{ margin-left:25%; margin-right: 25%;}
    #content-column, .region-sidebar-first, .region-sidebar-second { float: left; }
    .group-right{float:right;}
    .article-type-page .group-left{width:470px;}
    #footer-wrapper footer .region-footer{ margin-left:0;}
    #header-wrapper #logo{ margin-left:0;}

}

@media screen and (max-device-width: 480px){
    body{
        -webkit-text-size-adjust: none;
    }
}



/* Standard layout three-col-grail */



.two-sidebars .content-inner {margin-left: 25%; margin-right: 25%;}
.sidebar-first .content-inner {margin-left: 25%; margin-right: 0;}
.sidebar-second .content-inner {margin-right: 25%; margin-left: 0;}
.region-sidebar-first {width: 25%; margin-left: -100%;}
.region-sidebar-second {width: 25%; margin-left: -25%; clear: none;}
.container {width: 1003px;}



/******************************************IPHONE Optimierungen End ****************************/



/* Temporary Störer */
#content-wrapper > .container {
    position: relative;
}
a#logo-kcard {
    position : absolute;
    right: -150px;
    top: 190px;
    color: transparent;
    width: 260px;
    height: 230px;
    background: url(images/stoerer.png);
    z-index: 10;
}
/* Aktuelles / News */
body.page-type-news h2 {
    font-weight: 700;
    font-size: 13px;
    margin-bottom: 1em;
}

span.veranstaltungs-icon {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    display: inline-block;
}

span.veranstaltungs-icon.region-local {
    background-image: url('../images/icon_angebot_lokal_g.png');
}

span.veranstaltungs-icon.registration-none {
    background-image: url('../images/icon_anmeldung_keine_g.png');
}

span.veranstaltungs-icon.region-local {
    background-image: url('../images/icon_angebot_lokal_g.png');
}

span.veranstaltungs-icon.region-statewide {
    background-image: url('../images/icon_angebot_ueberregional_g.png');
}

span.veranstaltungs-icon.price-reduced {
    background-image: url('../images/icon_angebot_ermaessigt_g.png');
}

span.veranstaltungs-icon.price-none {
    background-image: url('../images/icon_angebot_kostenlos_gr.png');
}

span.veranstaltungs-icon.veranstaltungsart {
    background-image: url("../images/icon_rucksack_g.png");
}

span.veranstaltungs-icon.registration-single {
    background-image: url('../images/icon_anmeldung_einzelperson_g.png');
}

span.veranstaltungs-icon.registration-group {
    background-image: url('../images/icon_anmeldung_gruppe.png');
}

#frontpage-logo{
    background-color: #fff;
    border: 5px solid #808080;
    margin-top: 10px;
}

#frontpage-logo .block-views{
    margin: 10px 0;
}

.ftkFieldset {
    margin: 5px 0;
    border: none;
    padding:0px;
}

.ftkFieldset .fieldset-wrapper{
    display: flex;
}

.ftkField input {
    height: 25px !important;
    width: 350px;
}

.ftkField {
    width: 100%;
    margin: 5px 0;
}

.ftkField label{

}

.ftkRadio div {
    display: inline;
    margin-right
    : 10px;
}

.ftkRadio {
    margin: 5px 0;
    width: 100%;
}

#block-views-news-block-1 div {
    max-width: 100%;
}

#block-views-news-block-1 h2.block-title {
    background: url("../images/bg_blocktitle.png") transparent;
}

#block-views-news-block-1 {
    width: calc(100% - 260px);
    margin-right: 20px;
}

.frontNews .views-field-field-artikelbild img, .views-field-field-news-images img {
    width: 57px;
    height: 57px;
    object-fit: cover;
}

#block-views-news-block-1 div.block-inner {
    height:100%;
}

.frontNews {
    height: 57px;
}

.views-field-field-news-images, .views-field-field-artikelbild {
    clear: none;
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 15px;
    -moz-box-shadow: 0 0 5px #b9b8b9;
    -webkit-box-shadow: 0 0 5px #b9b8b9;
    box-shadow: 0 0 5px #b9b8b9;
}

#block-views-nrw-kulturkarte-block-1 {
    background: white;
    border: dotted 1px;
    width: 69%;
    float: left;
    height: 615px;
    border-left: none;
    z-index: 1;
    margin-bottom: 40px;
}


.kcard-banner {
    display: none !important;
}

.dialog_link{
    z-index: 1;
}

.block-title {
    width: max-content;
}

#block-views-kommunensuche-frontpage-block {
    background: white;
    border: dotted 1px;
    width: calc(30% - 35px);
    float: left;
    height: 575px;
    border-right: none;
    z-index: 2;
    padding-left: 35px;
    padding-top: 40px;
}

#views-exposed-form-kommunensuche-frontpage-block {
    width: 105%;
}

